» Ubuntu » Paquets

Error

two or more packages specified (dict-freedict-ita-deu natty)